/*--------------------------------------------------------
	Path:					components/themes/cherry/buttons.css
	Description:	buttons
	Products:			MeeticAffinity V2
---------------------------------------------------------*/

/* ------------------------------------------------------ */
/* - button 1 () -                        				  */
/* ------------------------------------------------------ */
.i-btn-1 {background-color:#176ab2; color:white; font-size:22px; padding:9px 24px;}
.i-btn-1:hover, .i-btn-1:focus {background-color:#0f4c81;}

/* ------------------------------------------------------ */
/* - button 2 () -                      */
/* ------------------------------------------------------ */
.i-btn-2 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -96px; color:#2171b5; cursor:pointer; display:inline-block; font-size:12px; font-weight:normal; height:33px; line-height:33px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:151px; }
.i-btn-2:hover { background-position:0 -130px; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 3 () -                      */
/* ------------------------------------------------------ */
.i-btn-3 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -164px; color:#fff; cursor:pointer; display:inline-block; font-size:12px; font-weight:normal; height:33px; line-height:33px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:151px; } 
.i-btn-3:hover { background-position:0 -197px; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 4 (push inscription header) -                 */
/* ------------------------------------------------------ */
.i-btn-4 { background:; color:#fff; cursor:pointer; display:inline-block; font-family:century gothic; font-size:14px; font-weight:bold; height:28px; line-height:26px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:218px; } 
.i-btn-4:hover { background-position:0 -258px; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 5 () -									      */
/* ------------------------------------------------------ */
.i-btn-5 { background-color:#ee6d68; color:white; font-size:18px; line-height:120%;}
.i-btn-5:hover, .i-btn-5:focus { background-color:#ef3730;}

/* ------------------------------------------------------ */
/* - button 6 () -                   */
/* ------------------------------------------------------ */
.i-btn-6 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -342px; color:#fff; cursor:pointer; display:inline-block; font-size:12px; font-weight:bold; height:28px; line-height:26px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:201px; } 
.i-btn-6:hover { background-position:0 -370px; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 8 () -                  */
/* ------------------------------------------------------ */
.i-btn-8 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -454px; color:#fff; cursor:pointer; display:inline-block; font-size:12px; font-weight:normal; height:28px; line-height:28px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:81px; } 
.i-btn-8:hover { background-position:0 -482px; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 9 () -                     */
/* ------------------------------------------------------ */
.i-btn-9 {background-color:#6BB217; font-size:16px; padding:1px 12px 2px;}
.i-btn-9:hover, .i-btn-9:focus {background-color:#5a9217;}

/* ------------------------------------------------------ */
/* - button 10 () -                */
/* ------------------------------------------------------ */
.i-btn-10 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -556px; color:#2171b5; cursor:pointer; display:inline-block; font-size:11px; font-weight:normal; height:22px; line-height:21px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:225px; } 
.i-btn-10:hover { background-position:0 -579px; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 11 (affinitybox - inactif) -                  */
/* ------------------------------------------------------ */
.i-btn-11 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -602px; color:#afafaf; cursor:default; display:inline-block; font-size:11px; font-weight:normal; height:22px; line-height:21px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:143px; }
.i-btn-11:hover { cursor:default; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 12 () -           */
/* ------------------------------------------------------ */
.i-btn-12 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -625px; color:#2171b5; cursor:pointer; display:inline-block; font-size:11px; font-weight:normal; height:22px; line-height:21px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:143px; }
.i-btn-12:hover { background-position:0 -648px; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 13 () -           */
/* ------------------------------------------------------ */
.i-btn-13 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -671px; color:#2171b5; cursor:pointer; display:inline-block; font-size:12px; font-weight:normal; height:22px; line-height:21px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:103px; }
.i-btn-13:hover { background-position:0 -694px; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 14 (affinitybox - inactif) -                  */
/* ------------------------------------------------------ */
.i-btn-14 {background-color:#faf7f0; color:#aeaca8;font-size:16px;}
.i-btn-14:hover {background-color:#faf7f0;}

/* ------------------------------------------------------ */
/* - button 16 & 7 (son profil) -                         */
/* ------------------------------------------------------ */
.i-btn-16, .i-btn-7 {background-color:#6bb217;font-size:16px;padding-bottom:7px}
.i-btn-16:hover, .i-btn-16:focus, .i-btn-7:hover, .i-btn-7:focus {background-color:#5a9217;}

/* ------------------------------------------------------ */
/* - button 15&17 -  */
/* ------------------------------------------------------ */
.i-btn-15, .i-btn-17 {background-color:#faf7f0; color:#454443;font-size:16px;}
.i-btn-15:hover, .i-btn-15:focus, .i-btn-17:hover, .i-btn-17:focus {background-color:#e4e1db;}

/* ------------------------------------------------------ */
/* - button 18 (home loguee) -  */
/* ------------------------------------------------------ */
.i-btn-18 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -918px; color:#fff; cursor:pointer; display:inline-block; font-size:14px; font-weight:bold; height:40px; line-height:37px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:238px; }
.i-btn-18:hover { background-position:0 -958px; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 19 (home loguee) -  */
/* ------------------------------------------------------ */
.i-btn-19 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -998px; color:#fff; cursor:pointer; display:inline-block; font-size:11px; font-weight:normal; height:23px; line-height:21px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:141px; }
.i-btn-19:hover { background-position:0 -1021px; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 20 (home loguee layer welcome) - 			  */
/* ------------------------------------------------------ */
.i-btn-20 {padding:6px 22px;background-color:#6bb217;font-size:18px;}
.i-btn-20:hover, .i-btn-20:focus {background-color:#5a9217;}

/* ------------------------------------------------------ */
/* - buttons home loguee puch profil -  */
/* ------------------------------------------------------ */
.i-btn-21, .i-btn-22, .i-btn-23, .i-btn-211, .i-btn-222, .i-btn-233 {display:inline-block;width:57px;height:57px;margin:0 26px;background:url(/img/themes/cherry/pictos/pictos.png?v=) no-repeat -1px -1px;text-indent:-9999px;overflow:hidden;}
.i-btn-21:hover, .i-btn-21:focus {background-position: -61px -1px;}
.i-btn-22 {background-position:-1px -61px;}
.i-btn-22:hover, .i-btn-22:focus {background-position: -61px -61px;}
.i-btn-23 {background-position:-1px -121px;}
.i-btn-23:hover, .i-btn-23:focus {background-position: -61px -121px;}

.i-btn-211 {background-position: -61px -1px;}
.i-btn-222 {background-position:-1px -61px; opacity:0.5;filter: alpha(opacity=50);}
.i-btn-233 {background-position:-1px -121px; opacity:0.3;filter: alpha(opacity=50);}

/* ------------------------------------------------------ */
/* - button 24 (affinitybox/exchange - inactif) -         */
/* ------------------------------------------------------ */
.i-btn-24 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -1128px; color:#fff; cursor:default; display:inline-block; font-size:12px; font-weight:normal; height:33px; line-height:32px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:151px; }
.i-btn-24:hover { cursor:default; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 25 (affinitybox/exchange - inactif) -         */
/* ------------------------------------------------------ */
.i-btn-25 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -1161px; color:#afafaf; cursor:default; display:inline-block; font-size:12px; font-weight:normal; height:33px; line-height:32px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:151px; }
.i-btn-25:hover { cursor:default; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 26 (affinitybox/exchange - inactif) -         */
/* ------------------------------------------------------ */
.i-btn-26 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -1194px; color:#fff; cursor:default; display:inline-block; font-size:11px; font-weight:normal; height:23px; line-height:21px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:161px; }
.i-btn-26:hover { cursor:default; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 27 (son profil - inactif) -  				  */
/* ------------------------------------------------------ */
.i-btn-27 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -1217px; color:#fff; cursor:pointer; display:inline-block; font-size:12px; font-weight:normal; height:33px; line-height:32px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:181px; }
.i-btn-27:hover { cursor:default; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 28 (son profil - inactif) -  			      */
/* ------------------------------------------------------ */
.i-btn-28 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -1250px; color:#afafaf; cursor:pointer; display:inline-block; font-size:12px; font-weight:normal; height:33px; line-height:32px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:181px; }
.i-btn-28:hover { cursor:default; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 29 (desinscription - unsubscribe_light) -     */
/* ------------------------------------------------------ */
.i-btn-29 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -230px; color:#fff; cursor:pointer; display:inline-block; font-family:century gothic; font-size:14px; font-weight:bold; height:28px; line-height:26px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; text-shadow:1px 1px 1px #000; white-space:nowrap; width:218px; } 
.i-btn-29:hover { background-position:0 -258px; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 30 inactive              */
/* ------------------------------------------------------ */
.i-btn-30 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -556px; color:#afafaf; cursor:default; display:inline-block; font-size:11px; font-weight:normal; height:22px; line-height:21px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:225px; }
.i-btn-30:hover { cursor:default; text-decoration:none; }

/* ------------------------------------------------------ */
/* - button 31 green active              */
/* ------------------------------------------------------ */
.i-btn-31 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -510px; color:#fff; cursor:pointer; display:inline-block; font-size:11px; font-weight:normal; height:23px; line-height:21px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:162px; }
.i-btn-31:hover { background-position:0 -533px; text-decoration:none; }

/* -------------------------------------------- */
/* - IE patches -                               */
/* -------------------------------------------- */
.IE9 .i-btn-9 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -510px; color:#fff; cursor:pointer; display:inline-block; font-size:11px; font-weight:normal; height:23px; line-height:23px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:161px; }
.IE9 .i-btn-26 { background:url(/img/themes/cherry/common/buttons.png?v=) no-repeat 0 -1194px; color:#fff; cursor:default; display:inline-block; font-size:11px; font-weight:normal; height:23px; line-height:23px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:161px; }
.IE7 .i-new-exchange a.i-btn-9:hover span { text-decoration:none; } 
a.i-btnactionwait:hover { text-decoration:none; }


/* -------------------------------------------- */
/* - Blue payment buttons -                     */
/* -------------------------------------------- */
.i-btn-1.blue { background:url(/img/themes/cherry/common/blueButtons.png?v=) no-repeat 0 0; color:#fff; cursor:pointer; display:inline-block; font-family:century gothic; font-size:18px; font-weight:bold; height:32px; line-height:32px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; text-shadow:1px 1px 1px #000; white-space:nowrap; width:420px; margin-top:11px;}
.i-btn-1.blue:hover { background-position:0 0px; text-decoration:none; }

.i-btn-4.blue { background: #176ab2; color:#fff; text-transform: uppercase; cursor:pointer; display:inline-block; font-family:century gothic; font-size:14px; font-weight:normal; height:30px; line-height:27px; overflow:hidden; text-align:center; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; width:220px; font-weight: bold} 

.i-btn-6.blue { background:url(/img/themes/cherry/common/blueButtons.png?v=) no-repeat 0 -110px; color: #FFFFFF; cursor: pointer; display: inline-block; font-family: century gothic; font-size: 14px; font-weight: normal; height: 30px; line-height: 27px; overflow: hidden; text-align: center; text-decoration: none; text-overflow: ellipsis; text-shadow: 1px 1px 1px #000000; white-space: nowrap; width: 260px;}
.i-btn-6.blue:hover { background-position:0 -110px; text-decoration:none; }